msgid ""
msgstr ""
"Project-Id-Version: {RSVP Pro} {4.4.14}\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/{rsvp-pro}\n"
"POT-Creation-Date: 2023-07-26 14:22:34+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2023-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"

msgid "25"
msgstr ""

msgid "50"
msgstr ""

msgid "100"
msgstr ""

msgid "250"
msgstr ""

msgid "500"
msgstr ""

msgid "1000"
msgstr ""

msgid "Default event title"
msgstr ""

msgid "Attendee list sent on "
msgstr ""

msgid "No ID has been given"
msgstr ""

msgid "No results"
msgstr ""

msgid "No meta has been given"
msgstr ""

msgid "No attendees found"
msgstr ""

msgid "Event id error"
msgstr ""

msgid "No attendees found."
msgstr ""

msgid "Attendee"
msgstr ""

msgid "RSVP Status"
msgstr ""

msgid "RSVP Date"
msgstr ""

msgid "Additional Attendee"
msgstr ""

msgid "Note"
msgstr ""

msgid "Associated Attendees"
msgstr ""

msgid "Email"
msgstr ""

msgid "Checked in"
msgstr ""

msgid "Passcode"
msgstr ""

msgid "Alternate passcode"
msgstr ""

msgid "ID"
msgstr ""

msgid "Edit"
msgstr ""

msgid "Delete \"%s\"?"
msgstr ""

msgid "Delete"
msgstr ""

msgid "No response"
msgstr ""

msgid "No date set"
msgstr ""

msgid "Yes"
msgstr ""

msgid "No"
msgstr ""

msgid "Search"
msgstr ""

msgid "Search attendee"
msgstr ""

msgid "1 item"
msgid_plural "%s items"
msgstr[0] ""
msgstr[1] ""

msgid "Go to the first page"
msgstr ""

msgid "Go to the previous page"
msgstr ""

msgid "Select Page"
msgstr ""

msgid "Current page"
msgstr ""

msgid "Go to the next page"
msgstr ""

msgid "Go to the last page"
msgstr ""

msgid "Select All"
msgstr ""

msgid "Check in"
msgstr ""

msgid "No events found. "
msgstr ""

msgid "Create one now"
msgstr ""

msgid "Event ID"
msgstr ""

msgid "Event Name"
msgstr ""

msgid "shortcode"
msgstr ""

msgid "Attendees"
msgstr ""

msgid "Search event"
msgstr ""

msgid "Export Attendees"
msgstr ""

msgid "Import Attendees"
msgstr ""

msgid "Import attendees and custom questions from Free RSVP"
msgstr ""

msgid "Send Message"
msgstr ""

msgid "Reset All Attendees"
msgstr ""

msgid "Export Attendees w/Sub-Event Information"
msgstr ""

msgid "Custom Questions"
msgstr ""

msgid "Clone Event"
msgstr ""

msgid "Message Logs"
msgstr ""

msgid "Reminders"
msgstr ""

msgid "Delete events"
msgstr ""

msgid "Delete events and their attendees"
msgstr ""

msgid "List View"
msgstr ""

msgid "Excerpt View"
msgstr ""

msgid "No items found."
msgstr ""

msgid "Select bulk action"
msgstr ""

msgid "Bulk Actions"
msgstr ""

msgid "Apply"
msgstr ""

msgid "No questions found."
msgstr ""

msgid "Question"
msgstr ""

msgid "RSVP Screen options"
msgstr ""

msgid "Number of items per page: "
msgstr ""

msgid "Invalid license message"
msgstr ""

msgid ""
"License is invalid, please activate your license in <a href=\"%s\">RSVP Pro "
"-> License</a>"
msgstr ""

msgid "Event deleted message"
msgstr ""

msgid "Event deleted"
msgstr ""

msgid "Event delete confirmation"
msgstr ""

msgid "Are you sure you want to delete "
msgstr ""

msgid "List of Events"
msgstr ""

msgid "Attendee change log title"
msgstr ""

msgid "Attendee Change Log"
msgstr ""

msgid "Add Events Button"
msgstr ""

msgid "Add Event"
msgstr ""

msgid "No Events Message"
msgstr ""

msgid "No events have been created yet."
msgstr ""

msgid "Create One Message"
msgstr ""

msgid "Event ID Label"
msgstr ""

msgid "Short Code Label"
msgstr ""

msgid "Short Code"
msgstr ""

msgid "Attendees Label"
msgstr ""

msgid "Settings Label"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Delete Label"
msgstr ""

msgid "Export Attendees Label"
msgstr ""

msgid "Export Change Log Label"
msgstr ""

msgid "Export Change Log"
msgstr ""

msgid "Export Attendess w/Sub-Event Label"
msgstr ""

msgid "Import Attendess Label"
msgstr ""

msgid "Add Attendees Button"
msgstr ""

msgid "Add Attendee"
msgstr ""

msgid "Custom Questions Label"
msgstr ""

msgid "clone Event Label"
msgstr ""

msgid "Import from RSVP Free Label"
msgstr ""

msgid "Send Message Label"
msgstr ""

msgid "All Attendees Label"
msgstr ""

msgid "All Attendees"
msgstr ""

msgid "Reminders Label"
msgstr ""

msgid "Reset All Attendees Label"
msgstr ""

msgid "Change Log Label"
msgstr ""

msgid "Manage Attendees Label"
msgstr ""

msgid "Manage Attendees"
msgstr ""

msgid "Sub-Events Label"
msgstr ""

msgid "Sub-Events for <strong>%s</strong>"
msgstr ""

msgid "Note Label"
msgstr ""

msgid "Nicknames Label"
msgstr ""

msgid "Nicknames"
msgstr ""

msgid "List of Attendees Label"
msgstr ""

msgid "List of current attendees"
msgstr ""

msgid "Attendee Count Label"
msgstr ""

msgid "Attendee Count"
msgstr ""

msgid "And Label"
msgstr ""

msgid "and"
msgstr ""

msgid "Field to Search Label"
msgstr ""

msgid "Field to search"
msgstr ""

msgid "Results Per Page Label"
msgstr ""

msgid "Results per page"
msgstr ""

msgid "25 Results Per Page"
msgstr ""

msgid "50 Results Per Page"
msgstr ""

msgid "100 Results Per Page"
msgstr ""

msgid "All Results"
msgstr ""

msgid "All"
msgstr ""

msgid "Bulk Actions Label"
msgstr ""

msgid "Apply Label"
msgstr ""

msgid "Event List Label"
msgstr ""

msgid "Event List"
msgstr ""

msgid "Attendee Event List Label"
msgstr ""

msgid "Attendee Event List"
msgstr ""

msgid "RSVP Date Label"
msgstr ""

msgid "Attendee Label"
msgstr ""

msgid "Changes header label"
msgstr ""

msgid "Changes"
msgstr ""

msgid "Change date header label"
msgstr ""

msgid "Change Date"
msgstr ""

msgid "Checked-In Label"
msgstr ""

msgid "Checked In"
msgstr ""

msgid "Additional Attendee Label"
msgstr ""

msgid "Total Records Imported Label"
msgstr ""

msgid "total records were imported"
msgstr ""

msgid "Continue to RSVP label"
msgstr ""

msgid "Continue to the RSVP"
msgstr ""

msgid "List Label"
msgstr ""

msgid "list"
msgstr ""

msgid "Attendee Import File Message"
msgstr ""

msgid ""
"<p>This area allows you to import attendees in for your event. There are "
"two steps with this process. Below you select the file you want to import "
"and choose if you want to delete attendees associated with the event (this "
"will happen on the final step and not when you click next).</p>\r\n"
"\t\t\t \t<p>Any CSV or Excel file can be used to import attendees. The file "
"must meet the following requirements:</p>\r\n"
"\t\t\t \t<ol>\r\n"
"\t\t\t \t\t<li>A first OR last name column</li>\r\n"
"\t\t\t \t\t<li>The first row must be a header row with column names</li>\r\n"
"\t\t\t \t</ol>\r\n"
"\t\t\t\t<p>In the second step you specify which columns go to which "
"attendee fields.</p>"
msgstr ""

msgid "Attendee Import Step 1 Title"
msgstr ""

msgid "Import (Step 1 of 2)"
msgstr ""

msgid "Attendee Import Step 2 Title"
msgstr ""

msgid "Import (Step 2 of 2)"
msgstr ""

msgid "Attendee Import Column Selection Description"
msgstr ""

msgid ""
"<p>We are almost there! This is the final step where you specify which "
"column in your file goes to what attendee field.</p>\r\n"
"\r\n"
"\t\t\t\t<p>Once you specify the columns just hit &quot;Import "
"Attendees&quot; and your attendees will be loaded for your event.</p>\r\n"
"\r\n"
"\t\t\t\t<p>Only the first OR last name needs to be selected for the import "
"process to work.</p>"
msgstr ""

msgid "Custom Message Label"
msgstr ""

msgid "Custom Message"
msgstr ""

msgid "Number of Guests Allowed Label"
msgstr ""

msgid "Number of guests allowed for attendee"
msgstr ""

msgid "Primary Attendee Label"
msgstr ""

msgid "Primary Attendee"
msgstr ""

msgid "Group ID Label"
msgstr ""

msgid "GroupID"
msgstr ""

msgid "Select People Custom Question Association Label"
msgstr ""

msgid "&quot;Select People&quot; Custom Question Association"
msgstr ""

msgid "Custom Question Value Label"
msgstr ""

msgid "Custom Question Values"
msgstr ""

msgid "Sub-Event Association Label"
msgstr ""

msgid "Sub-Event Association"
msgstr ""

msgid "Delete Attendees on Import Label"
msgstr ""

msgid "Delete existing attendees on import"
msgstr ""

msgid "Emailed Label"
msgstr ""

msgid "emailed"
msgstr ""

msgid "Send A Message For Event Label"
msgstr ""

msgid "Send a message for"
msgstr ""

msgid "Attendees Currently Emailing Label"
msgstr ""

msgid "Attendees currently emailing"
msgstr ""

msgid "Email Not Set Label"
msgstr ""

msgid "Email Not Set"
msgstr ""

msgid "From Email Address Label"
msgstr ""

msgid "From Email Address"
msgstr ""

msgid "From Name Label"
msgstr ""

msgid "From Name"
msgstr ""

msgid "Limit to RSVP Status Label"
msgstr ""

msgid "Limit to RSVP Status"
msgstr ""

msgid "Request Read Receipt Label"
msgstr ""

msgid "Request a Read Receipt"
msgstr ""

msgid "From Address Field Must be Filled Out Label"
msgstr ""

msgid "The &quot;From Address&quot; field must be filled out"
msgstr ""

msgid "Message Subject Label"
msgstr ""

msgid "Subject"
msgstr ""

msgid "Message Label"
msgstr ""

msgid "Message"
msgstr ""

msgid "Attachment Label"
msgstr ""

msgid "Attachments"
msgstr ""

msgid "Available Placeholders Label"
msgstr ""

msgid "Available Attendee Data Placeholders For Subject &amp; Message"
msgstr ""

msgid "Individual Nested Tags Label"
msgstr ""

msgid ""
"This tag needs to have an open and close tag, individual tags can be nested "
"inside."
msgstr ""

msgid "Copy Text"
msgstr ""

msgid "Copy"
msgstr ""

msgid "Event Copied Message"
msgstr ""

msgid "Event copied to"
msgstr ""

msgid "Copy All Settings and Custom Questions From Event Label"
msgstr ""

msgid "Copy all settings and custom questions from "
msgstr ""

msgid "To New Event Label"
msgstr ""

msgid "to a new event?"
msgstr ""

msgid "Copy Attendees Question Label"
msgstr ""

msgid "Copy attendees as well?"
msgstr ""

msgid "Reset All Attendees Question Label"
msgstr ""

msgid "Are you sure you want to reset all attendees for event "
msgstr ""

msgid "Reset RSVP Responses Label"
msgstr ""

msgid ""
"This will set RSVP responses to &quot;No Response&quot; and remove all "
"answers for custom questions."
msgstr ""

msgid "Reset Label"
msgstr ""

msgid "Reset"
msgstr ""

msgid "Attendee Successfully Saved"
msgstr ""

msgid "has been successfully saved"
msgstr ""

msgid "Continue To Attendee List Label"
msgstr ""

msgid "Continue to Attendee List"
msgstr ""

msgid "Edit Label"
msgstr ""

msgid "Edit "
msgstr ""

msgid "Again Label"
msgstr ""

msgid "again"
msgstr ""

msgid "Back to Attendee List Label"
msgstr ""

msgid "Back to attendee list"
msgstr ""

msgid "RSVP'd On Label"
msgstr ""

msgid "RSVP'd on"
msgstr ""

msgid "Alternative First Name Label"
msgstr ""

msgid "Alternative First Names"
msgstr ""

msgid "Primary Attendee Description Message"
msgstr ""

msgid "Primary attendees will be shown first when associated guests try to RSVP"
msgstr ""

msgid "Non-Associated Attendees Label"
msgstr ""

msgid "Non-Associated Attendees"
msgstr ""

msgid "Email Attendee Label"
msgstr ""

msgid "Email Attendee"
msgstr ""

msgid "Reset Attendee Label"
msgstr ""

msgid "Reset Attendee Information"
msgstr ""

msgid "Save Sort Order Label"
msgstr ""

msgid "Save Sort Order"
msgstr ""

msgid "ID Label"
msgstr ""

msgid "Question Label"
msgstr ""

msgid "Custom Question Saved Label"
msgstr ""

msgid "Custom Question saved"
msgstr ""

msgid "Continue to Question List Label"
msgstr ""

msgid "Continue to Question List"
msgstr ""

msgid "Add Another Question Label"
msgstr ""

msgid "Add another Question"
msgstr ""

msgid "Answer Label"
msgstr ""

msgid "Answer"
msgstr ""

msgid "Default Answer Label"
msgstr ""

msgid "Default Answer"
msgstr ""

msgid "Save Label"
msgstr ""

msgid "Save"
msgstr ""

msgid "Back to Custom Question List"
msgstr ""

msgid "Back to custom question list"
msgstr ""

msgid "Question Grouping Label"
msgstr ""

msgid "Question Grouping"
msgstr ""

msgid "Question Asked to Everyone Label"
msgstr ""

msgid "Question asked to everyone"
msgstr ""

msgid "Question Asked Once Per Associated Attendee Label"
msgstr ""

msgid "Question asked once per associated attendees"
msgstr ""

msgid "Question Type Label"
msgstr ""

msgid "Question Type"
msgstr ""

msgid "Is Required? Label"
msgstr ""

msgid "Is Required?"
msgstr ""

msgid "Required Message Label"
msgstr ""

msgid "Required Message"
msgstr ""

msgid "Only Ask Question to Associated and New Attendees"
msgstr ""

msgid "Only ask question to associated and new guests?"
msgstr ""

msgid "Question Permission Label"
msgstr ""

msgid "Question Permission Level"
msgstr ""

msgid "Everyone Label"
msgstr ""

msgid "Everyone"
msgstr ""

msgid "Select People Label"
msgstr ""

msgid "Select People"
msgstr ""

msgid "Attendees Allowed to Answer Label"
msgstr ""

msgid "Attendees allowed to answer this question"
msgstr ""

msgid "Only Show Question for RSVP Status Label"
msgstr ""

msgid "Only Show Question for RSVP Status"
msgstr ""

msgid "Answers Label"
msgstr ""

msgid "Answers"
msgstr ""

msgid "Add New Answer Label"
msgstr ""

msgid "Add new Answer"
msgstr ""

msgid "Import Complete Label"
msgstr ""

msgid "Import complete"
msgstr ""

msgid "Import Label"
msgstr ""

msgid "Import!"
msgstr ""

msgid "RSVP Pro General Settings Label"
msgstr ""

msgid "RSVP Pro General Settings"
msgstr ""

msgid "Delete Data on Uninstall Label"
msgstr ""

msgid "Delete all data on uninstall:"
msgstr ""

msgid "Select Post Type to Auto-Create Event Pages Label"
msgstr ""

msgid "Select the post type to auto create events &quot;pages&quot; for"
msgstr ""

msgid "Automatically Create Post-Type Settings Label"
msgstr ""

msgid "Automatically create post_type entry for main event:"
msgstr ""

msgid "If Page Found With Shortcode One Won't Be Created Label"
msgstr ""

msgid ""
"If a &quot;page&quot; is found with the rsvp short code than a "
"&quot;page&quot; will not be created."
msgstr ""

msgid "Add Attendee List to Auto-Created Page Label"
msgstr ""

msgid "Add attendee list shortcode to automatically created page:"
msgstr ""

msgid "Add Attendee List to Auto-Created Description Label"
msgstr ""

msgid ""
"This will automatically add the public attendee list shortcode to the "
"automatic created page."
msgstr ""

msgid "Custom Styling Label"
msgstr ""

msgid "Custom Styling:"
msgstr ""

msgid "Events Imported Label"
msgstr ""

msgid "Events imported"
msgstr ""

msgid "RSVP Pro Import Events Label"
msgstr ""

msgid "RSVP Pro Import Events"
msgstr ""

msgid "Select File Import Label"
msgstr ""

msgid "Select file to import"
msgstr ""

msgid "Import Events Label"
msgstr ""

msgid "Import Events"
msgstr ""

msgid "RSVP Pro Export Events Header"
msgstr ""

msgid "RSVP Pro Export Events"
msgstr ""

msgid "Select Events to be Exported Label"
msgstr ""

msgid "Select the Events To Be Exported"
msgstr ""

msgid "Export Parent Event Label"
msgstr ""

msgid " - Parent Event is "
msgstr ""

msgid "Export Information Warning Label"
msgstr ""

msgid ""
"Currently only event information and <b>NOT</b> attendee information is "
"exported"
msgstr ""

msgid "Export Events Label"
msgstr ""

msgid "Export Events"
msgstr ""

msgid "Event Management Label"
msgstr ""

msgid "Event Management"
msgstr ""

msgid "General Settings Label"
msgstr ""

msgid "General settings"
msgstr ""

msgid "RSVP Pro Plugin License Label"
msgstr ""

msgid "License"
msgstr ""

msgid "Enter License Key Label"
msgstr ""

msgid "Enter your license key"
msgstr ""

msgid "Active Label"
msgstr ""

msgid "active"
msgstr ""

msgid "Deactivate License Label"
msgstr ""

msgid "Deactivate License"
msgstr ""

msgid "Activate License Label"
msgstr ""

msgid "Activate License"
msgstr ""

msgid "Attendee List For Notification Subject Label"
msgstr ""

msgid "Attendee list for "
msgstr ""

msgid "Documentation Label"
msgstr ""

msgid "Documentation"
msgstr ""

msgid "Event Added Message"
msgstr ""

msgid "Event added successfully"
msgstr ""

msgid "Event Updated Message"
msgstr ""

msgid "Event updated successfully"
msgstr ""

msgid "Settings General Tab Label"
msgstr ""

msgid "General"
msgstr ""

msgid "Settings Front-End Tab Label"
msgstr ""

msgid "Front-End"
msgstr ""

msgid "Settings Front-End Text Tab Label"
msgstr ""

msgid "Front-End Text"
msgstr ""

msgid "Settings Public Attendee List Label"
msgstr ""

msgid "Public Attendee List"
msgstr ""

msgid "Settings Notifications Tab Label"
msgstr ""

msgid "Notifications"
msgstr ""

msgid "Settings Payment Tab Label"
msgstr ""

msgid "Payments"
msgstr ""

msgid "Admin Options Tab Label"
msgstr ""

msgid "Admin Area Options"
msgstr ""

msgid "Update Event Button Label"
msgstr ""

msgid "Update Event"
msgstr ""

msgid "Notify When Guest RSVPs Label"
msgstr ""

msgid "Notify When Guest RSVPs:"
msgstr ""

msgid "Admin Notification Email Label"
msgstr ""

msgid "Admin notification email:"
msgstr ""

msgid "Email Guest when RSVP is Complete Label"
msgstr ""

msgid "Email guests when RSVP is completed:"
msgstr ""

msgid "Guest Email Header Text Label"
msgstr ""

msgid "Email Text: <br />Sent to guests in confirmation, at top of email"
msgstr ""

msgid "Email Address Notifications From label"
msgstr ""

msgid "Email address notifications could come from?"
msgstr ""

msgid "Email Address Notification From Description"
msgstr ""

msgid ""
"Note: depending on your web host they might block emails with this setting "
"turned on.<br />\r\n"
"                   Examples of expected data: test@test.com or &quot;Test "
"Bob&quot; &lt;test@test.com&gt;"
msgstr ""

msgid "CC Associated Label"
msgstr ""

msgid "CC associated attendees"
msgstr ""

msgid "Email Associated Separately Label"
msgstr ""

msgid "Email associated attendees separately"
msgstr ""

msgid "Include ICS Label"
msgstr ""

msgid "Include an ICS file as an attachment"
msgstr ""

msgid "Include ICS Description"
msgstr ""

msgid ""
"An ICS file will only be attached if the &quot;General Event "
"Information&quot; area is filled out."
msgstr ""

msgid "Email Address to BCC for Attendee RSVPs Label"
msgstr ""

msgid "Email addresses to BCC when attendee RSVPs"
msgstr ""

msgid "Email Address to BCC For Attendee RSVPs Description"
msgstr ""

msgid "Separate each email address with a semicolon (;)"
msgstr ""

msgid "Email Attendee Subject Label"
msgstr ""

msgid "Email subject for the attendee email"
msgstr ""

msgid "Email Attendee Subject Description"
msgstr ""

msgid "Default is: &quot;RSVP Confirmation&quot;"
msgstr ""

msgid "Email Admin Subject Label"
msgstr ""

msgid "Email subject for the admin notification email"
msgstr ""

msgid "Email Admin Subject Description"
msgstr ""

msgid "Default is: &quot;New RSVP Submission&quot;"
msgstr ""

msgid "Available Email Fields Description"
msgstr ""

msgid "Fields that can be used in the email body"
msgstr ""

msgid "Email Attendee Body Label"
msgstr ""

msgid "Email body for the attendee email:"
msgstr ""

msgid "Email Attendee Body Description"
msgstr ""

msgid "This will replace the email message that is sent when an attendee RSVPs."
msgstr ""

msgid "Email Attendee \"No\" Body Label"
msgstr ""

msgid "Email body for attendee email when they RSVP with &quot;No&quot;:"
msgstr ""

msgid "Email Attendee \"No\" Body Description"
msgstr ""

msgid ""
"This will be sent when an attendee RSVPs with a &quot;No&quot;. The same "
"fields can be used as the email body field above."
msgstr ""

msgid "Email Attendee \"Maybe\" Body Label"
msgstr ""

msgid "Email body for attendee email when they RSVP with &quot;Maybe&quot;:"
msgstr ""

msgid "Email Attendee \"Maybe\" Body Description"
msgstr ""

msgid ""
"This will be sent when an attendee RSVPs with a &quot;Maybe&quot;. The same "
"fields can be used as the email body field above."
msgstr ""

msgid "Email Attendee \"Waitlist\" Body Label"
msgstr ""

msgid "Email body for attendee email when they RSVP with &quot;Waitlist&quot;:"
msgstr ""

msgid "Email Attendee \"Waitlist\" Body Description"
msgstr ""

msgid "Send Attendee List Label"
msgstr ""

msgid "Send attendee list once RSVP closes"
msgstr ""

msgid "Send Attendee List Description"
msgstr ""

msgid ""
"Automatically send a list of attendees that are going to the event, once "
"the event passes the RSVP close date."
msgstr ""

msgid "Send Attendee List Button Label"
msgstr ""

msgid "Manually Send Attendee List Now"
msgstr ""

msgid "Send Attendee List Email To Label"
msgstr ""

msgid "Email attendee list to"
msgstr ""

msgid "Send Attendee List Email To Description"
msgstr ""

msgid "Each address should be separated by a comma."
msgstr ""

msgid "Send Attendee List Message Label"
msgstr ""

msgid "Attendee list message"
msgstr ""

msgid "Send Attendee List Message Description"
msgstr ""

msgid "The text that goes at the top of the attendee list."
msgstr ""

msgid "Data Fields Label"
msgstr ""

msgid "Data fields that can be used below"
msgstr ""

msgid "Attendee List Format Label"
msgstr ""

msgid "Attendee list row format"
msgstr ""

msgid "Attendee List Format Description"
msgstr ""

msgid ""
"Email sent to attendees when they are automatically changed from "
"\"waitlist\" to \"yes\":"
msgstr ""

msgid "General Form Settings Label"
msgstr ""

msgid "General Form Settings"
msgstr ""

msgid "Frontend Has One Step Per Event Label"
msgstr ""

msgid "Frontend has one step per event:"
msgstr ""

msgid "Enable No Refresh Form Submit Label"
msgstr ""

msgid "Enable no refresh form submit:"
msgstr ""

msgid "This requires JavaScript to be enabled on your site."
msgstr ""

msgid "Remove Scrolling To Top Label"
msgstr ""

msgid "Disable scrolling to the RSVP form on form submission."
msgstr ""

msgid "Disable Fuzzy User Search Label"
msgstr ""

msgid "Disable fuzzy user search:"
msgstr ""

msgid "Event Guest Capacity Label"
msgstr ""

msgid "Event guest capacity:"
msgstr ""

msgid "Event Guest Capacity Description"
msgstr ""

msgid "By default capacity is unlimited"
msgstr ""

msgid "Enable Waitlist Label"
msgstr ""

msgid "Enable wait list:"
msgstr ""

msgid "Enable Waitlist Description"
msgstr ""

msgid "Only applies when there is an event capacity set"
msgstr ""

msgid "Do Partial Match on First and Last Name Label"
msgstr ""

msgid "Do partial match on attendee's first and last name:"
msgstr ""

msgid "Automatically Change Waitlist to Yes Label"
msgstr ""

msgid "Automatically change \"waitlist\" status to \"yes\" when a spot opens up:"
msgstr ""

msgid "Automatically Change Waitlist to Yes Description"
msgstr ""

msgid "Will select attendees based on who has the oldest RSVP date"
msgstr ""

msgid "Once \"Waitlist\" is Triggered \"Yes\" Will No Longer be Available Label"
msgstr ""

msgid "Once \"waitlist\" is triggered, \"yes\" will no longer be available:"
msgstr ""

msgid ""
"Once \"Waitlist\" is Triggered \"Yes\" Will No Longer be Available "
"Description"
msgstr ""

msgid ""
"With this option once a waitlist situation occurs it will never go back to "
"open registration"
msgstr ""

msgid "Is \"Yes\" Unavailable Label"
msgstr ""

msgid "Is the \"yes\" option unavailable to be selected?:"
msgstr ""

msgid "Is \"Yes\" Unavailable Description"
msgstr ""

msgid ""
"This will set the flag for if the \"yes\" option should be available when "
"waitlists are enabled"
msgstr ""

msgid "Allow Maybe Label"
msgstr ""

msgid "Allow for a maybe response:"
msgstr ""

msgid "Number of Additional Guests Label"
msgstr ""

msgid "Number of Additional Guests:"
msgstr ""

msgid "Number of Additional Guests Description"
msgstr ""

msgid ""
"Default is 3 guests, it is also possible to set different limits for "
"individual attendees"
msgstr ""

msgid "No Additional Guests Label"
msgstr ""

msgid "No additional guests:"
msgstr ""

msgid "Allow Open Registration Label"
msgstr ""

msgid "Allow Open Registration:"
msgstr ""

msgid "Allow Open Registration Description"
msgstr ""

msgid "This will force passcodes for attendees"
msgstr ""

msgid "Attendees Can't Edit Registration Label"
msgstr ""

msgid "Attendees can't edit their RSVP:"
msgstr ""

msgid "Attendees Can't Edit Registration Description"
msgstr ""

msgid "This only works with open registrations"
msgstr ""

msgid "No Edit Prompt for Attendees Label"
msgstr ""

msgid "No Edit Prompt for Attendees:"
msgstr ""

msgid "No Edit Prompt for Attendees Description"
msgstr ""

msgid "This removes the edit prompt for returning attendees"
msgstr ""

msgid "Attendees Can RSVP Once Label"
msgstr ""

msgid "Attendees can only RSVP once:"
msgstr ""

msgid "Attendees Can RSVP Once Description"
msgstr ""

msgid "This will allow attendees to RSVP only once."
msgstr ""

msgid "Open Registrations Prompt to Add Label"
msgstr ""

msgid "For open registrations prompt to add a user if not found in user search:"
msgstr ""

msgid "Open Regsitrations Prompt to Add Description"
msgstr ""

msgid ""
"This will initially hide the open registration button and will display it "
"if a user is not found"
msgstr ""

msgid "Automatically Authenticate WP-Users Label"
msgstr ""

msgid "Automatically authenticate logged in WP-Users:"
msgstr ""

msgid "Automatically Authenticate WP-Users Description"
msgstr ""

msgid ""
"Checking this option will automatically skip the user lookup form if they "
"are logged in and the user and attendee emails match, if it is an open "
"event they will automatically go to create an attendee if there is no match."
msgstr ""

msgid "Auto-Enroll WordPress Roles Label"
msgstr ""

msgid "Auto enroll the following WordPress roles:"
msgstr ""

msgid "Available Roles Label"
msgstr ""

msgid "Available roles"
msgstr ""

msgid "Auto Enroll Enabled Roles Label"
msgstr ""

msgid "Auto enroll enabled roles"
msgstr ""

msgid "Auto-Enroll WordPress Roles Description"
msgstr ""

msgid ""
"This will allow for a set attendee list to pull from WordPress roles for "
"attendees, &quot;automatically authenticate logged in WP-Users&quot; must "
"be checked."
msgstr ""

msgid "Use Email for Look-up Label"
msgstr ""

msgid "Use email address instead of first and last name for lookup:"
msgstr ""

msgid "Use Email for Look-up Description"
msgstr ""

msgid ""
"Checking this option will use the email address instead of the first and "
"last name of the attendee when trying to find the user."
msgstr ""

msgid "Do Not Require Last Name for Attendees Label"
msgstr ""

msgid "Do not require the last name for attendees:"
msgstr ""

msgid "Do Not Require Last Name for Attendees Description"
msgstr ""

msgid ""
"Checking this option will allow attendees to look-up themselves with just "
"their first name and also allow people to not enter in their last name if "
"they do not want."
msgstr ""

msgid "Show Calendar Link on Confirmation Page Label"
msgstr ""

msgid "Show calendar invite link on confirmation page:"
msgstr ""

msgid "Show Calendar Link on Confirmation Page Description"
msgstr ""

msgid ""
"Displays a link to download a calendar ICS file on the \"Yes\" confirmation "
"page."
msgstr ""

msgid "Display Event Description on Front-End Label"
msgstr ""

msgid "Display &quot;Event Description&quot; on the front-end:"
msgstr ""

msgid "Display Event Description on Front-End Description"
msgstr ""

msgid ""
"Displays the event description specified in the &quot;General Event "
"Information&quot; section on the front-page."
msgstr ""

msgid "Form Field Settings Label"
msgstr ""

msgid "Form Field Settings"
msgstr ""

msgid "Allow First and Last Name to be Editable Label"
msgstr ""

msgid "Allow for the First and Last Name to Editable:"
msgstr ""

msgid "Allow First and Last Name to be Editable Description"
msgstr ""

msgid ""
"Makes it so the first and last name can always be edited by attendees when "
"they RSVP"
msgstr ""

msgid "Show Salutation Label"
msgstr ""

msgid "Show Salutations:"
msgstr ""

msgid "Possible Salutations Label"
msgstr ""

msgid "Possible Salutations:"
msgstr ""

msgid "Possible Salutations Description"
msgstr ""

msgid "One salutation per-line"
msgstr ""

msgid "Show Suffix Label"
msgstr ""

msgid "Show Suffix:"
msgstr ""

msgid "Show \"No Response\" for Associated Attendees Label"
msgstr ""

msgid "Show &quot;No Response&quot; for Associated Attendees:"
msgstr ""

msgid "Hide Note Field Label"
msgstr ""

msgid "Hide Note Field:"
msgstr ""

msgid "Hide Email Field Label"
msgstr ""

msgid "Hide email field on rsvp form:"
msgstr ""

msgid "Unique Email Validation Label"
msgstr ""

msgid "Unique email validation on rsvp form"
msgstr ""

msgid "Unique Email Validation Description"
msgstr ""

msgid "This requires a unique email addresses when an attendee RSVPs"
msgstr ""

msgid "Require Email Label"
msgstr ""

msgid "Require email question:"
msgstr ""

msgid "Require RSVP Question Label"
msgstr ""

msgid "Require RSVP question:"
msgstr ""

msgid "Hide RSVP Question Label"
msgstr ""

msgid "Hide RSVP question"
msgstr ""

msgid "Hide RSVP Question Description"
msgstr ""

msgid "Will default to \"No Response\" if a default is not specified"
msgstr ""

msgid "Default RSVP Response Label"
msgstr ""

msgid "Default RSVP response"
msgstr ""

msgid "Passcode Settings Label"
msgstr ""

msgid "Passcode Settings"
msgstr ""

msgid "Require a Passcode to RSVP Label"
msgstr ""

msgid "Require a Passcode to RSVP:"
msgstr ""

msgid "Passcode Length Label"
msgstr ""

msgid "Passcode length:"
msgstr ""

msgid "Passcode Length Description"
msgstr ""

msgid "Valid values 1 to 50"
msgstr ""

msgid "Allow Passcode Modification Label"
msgstr ""

msgid "Allow passcodes to be modified by attendees:"
msgstr ""

msgid "Just a Passcode to RSVP Label"
msgstr ""

msgid "Just a Passcode to RSVP:"
msgstr ""

msgid "Just a Passcode to RSVP Description"
msgstr ""

msgid "Requires that passcodes are unique"
msgstr ""

msgid "No Passcode on Open Registration Label"
msgstr ""

msgid "No passcode required on open registration:"
msgstr ""

msgid "No Passcode on Open Registration Description"
msgstr ""

msgid ""
"This will override the requirement of having a passcode for open "
"registration"
msgstr ""

msgid "First Name Label"
msgstr ""

msgid "&quot;First Name&quot; label:"
msgstr ""

msgid "Last Name Label"
msgstr ""

msgid "&quot;Last Name&quot; label:"
msgstr ""

msgid "Yes Text Label"
msgstr ""

msgid "&quot;Yes&quot; text:"
msgstr ""

msgid "No Text Label"
msgstr ""

msgid "&quot;No&quot; text:"
msgstr ""

msgid "Maybe Text Label"
msgstr ""

msgid "&quot;Maybe&quot; text:"
msgstr ""

msgid "Waitlist Text Label"
msgstr ""

msgid "&quot;Waitlist&quot; text:"
msgstr ""

msgid "Yes, Plus One Text Label"
msgstr ""

msgid "&quot;Yes, Plus One&quot; text:"
msgstr ""

msgid "Hi Text Label"
msgstr ""

msgid "&quot;Hi&quot; text:"
msgstr ""

msgid "No Response Text Label"
msgstr ""

msgid "&quot;No Response&quot; text:"
msgstr ""

msgid "Greetings Page Header"
msgstr ""

msgid "Greeting Page"
msgstr ""

msgid "Before Open Message Label"
msgstr ""

msgid "Message displayed before the event is open for RSVP'ing"
msgstr ""

msgid "Before Open Message Description"
msgstr ""

msgid ""
"Default is: &quot;I am sorry but the ability to RSVP for our event won't "
"open till &lt;strong&gt;%s&lt;/strong&gt;&quot;"
msgstr ""

msgid "Closed Message Label"
msgstr ""

msgid "Message displayed once the event is closed for RSVP'ing"
msgstr ""

msgid "Closed Message Description"
msgstr ""

msgid "Default is: &quot;The deadline to RSVP for this event has passed.&quot;"
msgstr ""

msgid "Custom Greeting Label"
msgstr ""

msgid "Custom greeting:"
msgstr ""

msgid "Custom Greeting Description"
msgstr ""

msgid "Default is: &quot;Please enter your first and last name to RSVP.&quot;"
msgstr ""

msgid "Modify Attendee Label"
msgstr ""

msgid "&quot;Modify Attendee&quot; message:"
msgstr ""

msgid "Modify Attendee Description"
msgstr ""

msgid ""
"Default text is: &quot;Need to modify your registration? Start with the "
"below form.&quot;"
msgstr ""

msgid "Passcode Label"
msgstr ""

msgid "&quot;Passcode&quot; label:"
msgstr ""

msgid "New Attendee Button label"
msgstr ""

msgid "&quot;New Attendee&quot; button:"
msgstr ""

msgid "New Attendee Button Description"
msgstr ""

msgid "Default text is: &quot;New Attendee Registration&quot;"
msgstr ""

msgid "Find Me Button label"
msgstr ""

msgid "&quot;Find me&quot; button:"
msgstr ""

msgid "Find Me Button Description"
msgstr ""

msgid "Default text is: &quot;Find me!&quot;"
msgstr ""

msgid "Unable to Find Label"
msgstr ""

msgid "Unable to find:"
msgstr ""

msgid "Unable to Find Description"
msgstr ""

msgid "Default text is: &quot;We were unable to find anyone with a name of...&quot;"
msgstr ""

msgid "Edit Confirmation Label"
msgstr ""

msgid "Edit Confirmation Page"
msgstr ""

msgid "Edit Prompt Label"
msgstr ""

msgid "Edit prompt:"
msgstr ""

msgid "Edit Prompt Description"
msgstr ""

msgid ""
"Default text is: &quot;Hi %1$s %2$s it looks like you have already RSVP'd. "
"Would you like to edit your reservation?&quot;"
msgstr ""

msgid "Only RSVP Once Message Header"
msgstr ""

msgid "Only RSVP Once Message Screen"
msgstr ""

msgid "Message Displayed When User Has Already RSVP'd Label"
msgstr ""

msgid "Message displayed when a user has already RSVP'd:"
msgstr ""

msgid "Message Displayed When User Has Already RSVP'd Description"
msgstr ""

msgid ""
"Default text is: &quot;You have already RSVP'd for this event. Please "
"contact us if you need to modify your registration.&quot;"
msgstr ""

msgid "Not Found Screen Header"
msgstr ""

msgid "Not found screen"
msgstr ""

msgid "Fuzzy Match Results Text Label"
msgstr ""

msgid "Fuzzy match results text:"
msgstr ""

msgid "Fuzzy Match Results Text Description"
msgstr ""

msgid ""
"Default text is: &quot;We could not find an exact match but could any of "
"the below entries be you?&quot;"
msgstr ""

msgid "Multiple Match Results Text Label"
msgstr ""

msgid "Multiple match results text:"
msgstr ""

msgid "Multiple Match Results Text Description"
msgstr ""

msgid ""
"Default text is: &quot;we found multiple people with that name, please "
"select your record&quot;"
msgstr ""

msgid "Multiple Attendee Match Text Label"
msgstr ""

msgid "Multiple match attendee text:"
msgstr ""

msgid "Multiple Attendee Match Text Description"
msgstr ""

msgid ""
"Default text is: &quot;[Salutation] [FirstName] [LastName] [Suffix] - "
"[Email]&quot;"
msgstr ""

msgid "Open Registration Add User Prompt Label"
msgstr ""

msgid "Open registration add user prompt:"
msgstr ""

msgid "Open Registration Add User Prompt Description"
msgstr ""

msgid ""
"Default text is: &quot;Maybe you aren't on the invitee list yet. Add "
"yourself now.&quot;"
msgstr ""

msgid "Main RSVP Page Header"
msgstr ""

msgid "Main RSVP Page"
msgstr ""

msgid "Custom Welcome Label"
msgstr ""

msgid "Custom welcome:"
msgstr ""

msgid "Custom Welcome Description"
msgstr ""

msgid ""
"Default is: &quot;There are a few more questions we need to ask you if you "
"could please fill them out below to finish up the RSVP process.&quot;"
msgstr ""

msgid "Welcome Label"
msgstr ""

msgid "Welcome:"
msgstr ""

msgid "Welcome Description"
msgstr ""

msgid "Default is: &quot;Welcome %1$s %2$s!&quot;"
msgstr ""

msgid "RSVP Question Verbiage Label"
msgstr ""

msgid "RSVP question verbiage:"
msgstr ""

msgid "RSVP Question Verbiage Description"
msgstr ""

msgid "Default is: &quot;So, how about it?&quot;"
msgstr ""

msgid "RSVP Yes Label"
msgstr ""

msgid "RSVP yes:"
msgstr ""

msgid "RSVP Yes Description"
msgstr ""

msgid "Default is: &quot;Yes, I will attend.&quot;"
msgstr ""

msgid "RSVP No Label"
msgstr ""

msgid "RSVP no:"
msgstr ""

msgid "RSVP No Description"
msgstr ""

msgid "Default is: &quot;No, I will not be able to attend.&quot;"
msgstr ""

msgid "RSVP Waitlist Label"
msgstr ""

msgid "RSVP waitlist:"
msgstr ""

msgid "RSVP Waitlist Description"
msgstr ""

msgid ""
"Default is: &quot;The event is full but we can add you to the "
"waitlist.&quot;"
msgstr ""

msgid "RSVP Maybe Label"
msgstr ""

msgid "RSVP maybe:"
msgstr ""

msgid "RSVP Maybe Description"
msgstr ""

msgid "Default is: &quot;I might attend.&quot;"
msgstr ""

msgid "Salutation Label"
msgstr ""

msgid "&quot;Salutation&quot; label:"
msgstr ""

msgid "Salutation Description"
msgstr ""

msgid "Default is: &quot;Salutation&quot;"
msgstr ""

msgid "Suffix Label"
msgstr ""

msgid "&quot;Suffix&quot; label:"
msgstr ""

msgid "Suffix Description"
msgstr ""

msgid "Default is: &quot;Suffix&quot;"
msgstr ""

msgid "Email Label"
msgstr ""

msgid "&quot;Email&quot; label:"
msgstr ""

msgid "Email Description"
msgstr ""

msgid "Default is: &quot;Email address&quot;"
msgstr ""

msgid "Passcode Edit Label"
msgstr ""

msgid "&quot;Passcode Edit&quot; label:"
msgstr ""

msgid "Passcode Edit Description"
msgstr ""

msgid "Default is: &quot;Attendee Passcode&quot;"
msgstr ""

msgid "Text Under RSVP Label"
msgstr ""

msgid "Text Under RSVP"
msgstr ""

msgid "Text Under RSVP Description"
msgstr ""

msgid "Option to show some text right underneath the RSVP main question."
msgstr ""

msgid "Note Question Label"
msgstr ""

msgid "Note question:"
msgstr ""

msgid "Note Question Description"
msgstr ""

msgid ""
"Default is: &quot;If you have any <strong style=\"color:red;\">food "
"allergies</strong>, please indicate what they are in the 'notes' section "
"below.  Or, if you just want to send us a note, please feel free. If you "
"have any questions, please send us an email.&quot;"
msgstr ""

msgid "RSVP Button Label"
msgstr ""

msgid "&quot;RSVP&quot; button:"
msgstr ""

msgid "RSVP Button Description"
msgstr ""

msgid "Default text is: &quot;RSVP&quot;"
msgstr ""

msgid "Next Button Label"
msgstr ""

msgid "&quot;Next&quot; button:"
msgstr ""

msgid "Next Button Description"
msgstr ""

msgid ""
"Default text is: &quot;Next&quot; (this only applies to when the multiple "
"step option is enabled)"
msgstr ""

msgid "Add Additional Label"
msgstr ""

msgid "Add additional:"
msgstr ""

msgid "Add Additional Description"
msgstr ""

msgid ""
"Default is: &quot;You currently can invite &lt;span "
"id=\"numAvailableToAdd\"&gt;%d&lt;/span&gt; more people.&quot;"
msgstr ""

msgid "Associated Attendee Greeting Label"
msgstr ""

msgid "Associated attendee greeting:"
msgstr ""

msgid "Associated Attendee Greeting Description"
msgstr ""

msgid "Default is: &quot;Will %s be attending?&quot;"
msgstr ""

msgid "New Attendee Button Label"
msgstr ""

msgid "New attendee button:"
msgstr ""

msgid "Default is: &quot;Add Additional Guests&quot;"
msgstr ""

msgid "Remove Attendee Button Label"
msgstr ""

msgid "Remove attendee button:"
msgstr ""

msgid "Remove Attendee Button Description"
msgstr ""

msgid "Default is: &quot;Remove Guest&quot;"
msgstr ""

msgid "Message Event Capacity is Reached Label"
msgstr ""

msgid "Message when event capacity is reached:"
msgstr ""

msgid "Message Event Capacity is Reached Description"
msgstr ""

msgid ""
"Default is: &quot;The maximum limit of %1$d has been reached for this "
"event.&quot; <br />The %2$d is a placeholder that will autofill the "
"capacity number set on the front-end settings tab."
msgstr ""

msgid "Waitlist text:"
msgstr ""

msgid "Waitlist Text Description"
msgstr ""

msgid "Default is: &quot;This event has a waitlist available.&quot;"
msgstr ""

msgid "Associated RSVP Message Label"
msgstr ""

msgid "Associated RSVP message:"
msgstr ""

msgid "Associated RSVP Message Description"
msgstr ""

msgid ""
"Default is: &quot;The following people are associated with you.  At this "
"time you can RSVP for them as well.&quot;"
msgstr ""

msgid "Additional Attendee Greeting Label"
msgstr ""

msgid "Additional attendee greeting:"
msgstr ""

msgid "Additional Attendee Greeting Description"
msgstr ""

msgid "Default is: &quot;Will this person be attending?&quot;"
msgstr ""

msgid "JavaScript Validation Messages"
msgstr ""

msgid "First Name Required Label"
msgstr ""

msgid "First name required message:"
msgstr ""

msgid "First Name Required Description"
msgstr ""

msgid "Default is: &quot;Please enter a first name&quot;"
msgstr ""

msgid "Last Name Required Label"
msgstr ""

msgid "Last name required message:"
msgstr ""

msgid "Last Name Required Description"
msgstr ""

msgid "Default is: &quot;Please enter a last name&quot;"
msgstr ""

msgid "Custom Note Required Label"
msgstr ""

msgid "Custom note required message:"
msgstr ""

msgid "Custom Note Required Description"
msgstr ""

msgid ""
"Default is: &quot;If you are adding additional RSVPs please enter your "
"email address in case we have questions&quot;"
msgstr ""

msgid "Email Required Label"
msgstr ""

msgid "Email required message:"
msgstr ""

msgid "Email Required Description"
msgstr ""

msgid "Default is: &quot;Please enter an email address&quot;"
msgstr ""

msgid "GDPR Required Label"
msgstr ""

msgid "GDPR required message:"
msgstr ""

msgid "GDPR Required Description"
msgstr ""

msgid "Default is: &quot;This field is required&quot;"
msgstr ""

msgid "One Step Per-Event Messages"
msgstr ""

msgid "One Step Per Event"
msgstr ""

msgid "Event Title Text Label"
msgstr ""

msgid "Event title text:"
msgstr ""

msgid "Event Title Text Description"
msgstr ""

msgid "Default is: &quot;RSVP for %s&quot;"
msgstr ""

msgid "Option Text Label"
msgstr ""

msgid "&quot;Option&quot; text:"
msgstr ""

msgid "Confirmtion Page Header"
msgstr ""

msgid "Confirmation Page"
msgstr ""

msgid "Modify Instructions for New Attendees Label"
msgstr ""

msgid "Modify instructions for new attendees:"
msgstr ""

msgid "Modify Instructions for New Attendees Description"
msgstr ""

msgid ""
"Default is: &quot;To modify your RSVP just come back to this page and enter "
"in your first and last name.&quot;"
msgstr ""

msgid "Password for New Attendees Text Label"
msgstr ""

msgid "Password for new attendees:"
msgstr ""

msgid "Password for New Attendees Text Description"
msgstr ""

msgid ""
"Default is: &quot;You will also need to know your password which is "
"<strong>%s</strong>&quot;"
msgstr ""

msgid "Associated Text for New Attendees Label"
msgstr ""

msgid "Associated text for new attendees:"
msgstr ""

msgid "Associated Text for New Attendees Description"
msgstr ""

msgid "Default is: &quot;You have also RSVPed for - &quot;"
msgstr ""

msgid "Custom Thank You Label"
msgstr ""

msgid "Custom thank you:"
msgstr ""

msgid "Custom Thank You Description"
msgstr ""

msgid "Default is: &quot;Thank you for RSVPing&quot;"
msgstr ""

msgid "Thank You When an Attendee Says \"No\""
msgstr ""

msgid "Thank You when an attendee RSVPs with &quot;no&quot;:"
msgstr ""

msgid "Calendar Download Link Text Label"
msgstr ""

msgid "Calendar download link text:"
msgstr ""

msgid "Calendar Download Link Text Description"
msgstr ""

msgid "Default is: &quot;Add to your calendar&quot;"
msgstr ""

msgid "Add to Google Calendar Link Text Label"
msgstr ""

msgid "Add to Google Calendar link text:"
msgstr ""

msgid "Add to Google Calendar Link Text Description"
msgstr ""

msgid "Default is: &quot;Add to your Google calendar&quot;"
msgstr ""

msgid "RSVP Open Date Label"
msgstr ""

msgid "RSVP Open Date"
msgstr ""

msgid "RSVP Close Date Label"
msgstr ""

msgid "RSVP Close Date"
msgstr ""

msgid "Parent Event Label"
msgstr ""

msgid "Parent Event"
msgstr ""

msgid "Parent Event Description"
msgstr ""

msgid ""
"Setting a parent event will allow you to share attendee lists and RSVP for "
"all the events on one page."
msgstr ""

msgid "Specify Roles That Can Access Configuration Label"
msgstr ""

msgid "Specify roles that can access configuration functionality:"
msgstr ""

msgid "Specify Roles That Can Access Configuration Description"
msgstr ""

msgid ""
"If no one is selected then everyone can access the configuration "
"functionality. Administrators can not be locked out of settings."
msgstr ""

msgid "Roles That Have Access Label"
msgstr ""

msgid "Roles That Have Access"
msgstr ""

msgid "Attendee Access to Event Label"
msgstr ""

msgid "Attendee Access to Event:"
msgstr ""

msgid "Attendee Access List Label"
msgstr ""

msgid "Attendee Access List:"
msgstr ""

msgid "Available Attendees Label"
msgstr ""

msgid "Available Attendees"
msgstr ""

msgid "Attendees Who Have Access Label"
msgstr ""

msgid "Attendees Who Have Access"
msgstr ""

msgid "Allow Attendee Check-Ins Label"
msgstr ""

msgid "Allow Attendee Check-ins:"
msgstr ""

msgid "Allow Attendee Check-Ins Description"
msgstr ""

msgid ""
"This surfaces the ability for admins to check attendees into events, "
"confirming attendance, etc.. for this event"
msgstr ""

msgid "General Event Information Header"
msgstr ""

msgid "General Event Information"
msgstr ""

msgid "Event Start Date Label"
msgstr ""

msgid "Event Start Date"
msgstr ""

msgid "Settings Date Format Example"
msgstr ""

msgid "yyyy-mm-dd h:m:s AM/PM(i.e. 2017-05-31 10:30:00 AM)"
msgstr ""

msgid "Event End Date Label"
msgstr ""

msgid "Event End Date"
msgstr ""

msgid "Event Description Label"
msgstr ""

msgid "Event Description"
msgstr ""

msgid "Recurring Event Information Header"
msgstr ""

msgid "Recurring Event Information"
msgstr ""

msgid "Recurring Event Header Description"
msgstr ""

msgid "Information used for making an event repeat"
msgstr ""

msgid "Repeating Start Date Label"
msgstr ""

msgid "Repeating start date:"
msgstr ""

msgid "Repeating Start Date Description"
msgstr ""

msgid "The date to which the recurring event starts"
msgstr ""

msgid "Repeating End Date Label"
msgstr ""

msgid "Repeating end date"
msgstr ""

msgid "Repeating End Date Description"
msgstr ""

msgid "The date to which the recurring event ends"
msgstr ""

msgid "Repeating Frequency Label"
msgstr ""

msgid "Repeating frequency:"
msgstr ""

msgid "Repeating Frequency Description"
msgstr ""

msgid ""
"How often does it repeat (i.e. 1 week, 2 months), any whole number greater "
"than zero is allowed."
msgstr ""

msgid "Repeating Frequency Type Label"
msgstr ""

msgid "Repeating frequency type:"
msgstr ""

msgid "Day Label"
msgstr ""

msgid "Day"
msgstr ""

msgid "Week Label"
msgstr ""

msgid "Week"
msgstr ""

msgid "Month Label"
msgstr ""

msgid "Month"
msgstr ""

msgid "Year Label"
msgstr ""

msgid "Year"
msgstr ""

msgid "Frequency Type Description"
msgstr ""

msgid "The frequency at which the event repeats (i.e. every week, a month, etc..)"
msgstr ""

msgid "Event Length Label"
msgstr ""

msgid "Length of each event"
msgstr ""

msgid "Event Length Description"
msgstr ""

msgid ""
"How long each instance of the event goes for, any whole number greater than "
"zero is allowed."
msgstr ""

msgid "Length Type Label"
msgstr ""

msgid "Length type of each event"
msgstr ""

msgid "Length Type Description"
msgstr ""

msgid "The length type of each instance (i.e. day, month, etc...)."
msgstr ""

msgid "Do Not Keep a History of Repeated Events Label"
msgstr ""

msgid "Do not keep a history of repeated events"
msgstr ""

msgid "Do Not Keep a History of Repeated Events Description"
msgstr ""

msgid ""
"By default whenever an event repeats we will keep a copy of the previous "
"date of event."
msgstr ""

msgid "Only Show a Specific RSVP Status on Public Attendee List"
msgstr ""

msgid "Only show a specific rsvp status on public attendee list:"
msgstr ""

msgid "Allow Status Change on Public Attendee List Label"
msgstr ""

msgid "Allow attendees to modify their status via the list:"
msgstr ""

msgid "Show Search on Public Attendee List Label"
msgstr ""

msgid "Show attendee search on the attendee list:"
msgstr ""

msgid "Show Export Button on Public Attendee List Label"
msgstr ""

msgid "Show export attendee button on the attendee list:"
msgstr ""

msgid "Public Attendee List Search Text Label"
msgstr ""

msgid "Specify search text:"
msgstr ""

msgid "Public Attendee List Search Text Description"
msgstr ""

msgid "Default is \"Search Attendee List\""
msgstr ""

msgid "Public Attendee List Allow Check-In Label"
msgstr ""

msgid "Allow attendees to check-in:"
msgstr ""

msgid "Public Attendee List Allow Check-In Description"
msgstr ""

msgid "Allows attendees to check-in for the event to show they have attended."
msgstr ""

msgid "Public Attendee List Check-In Button Text Label"
msgstr ""

msgid "Specify Check-In Button Text:"
msgstr ""

msgid "Public Attendee List Check-In Button Text Description"
msgstr ""

msgid "Default is \"Check In\""
msgstr ""

msgid "Public Attendee List Checked-In Message Label"
msgstr ""

msgid "Message if User is Checked-In:"
msgstr ""

msgid "Public Attendee List Checked-In Message Description"
msgstr ""

msgid "Default is \"Already checked in\""
msgstr ""

msgid "Public Attendee List Sort Order Label"
msgstr ""

msgid "Attendee list sort order:"
msgstr ""

msgid "Public Attendee List Sort Order Description"
msgstr ""

msgid "Default sort order is: First Name"
msgstr ""

msgid "Public Attendee List Show Email Label"
msgstr ""

msgid "Show email address on attendee list"
msgstr ""

msgid "Public Attendee List Show Note Label"
msgstr ""

msgid "Show note on attendee list"
msgstr ""

msgid "Public Attendee List Show Associated Attendees Label"
msgstr ""

msgid "Show associated attendees on attendee list"
msgstr ""

msgid "Public Attendee List Show RSVP Count Label"
msgstr ""

msgid "Show total RSVP yes/no count at the top and bottom of the attendee list"
msgstr ""

msgid "Public Attendee List Hide RSVP Status Label"
msgstr ""

msgid "Hide RSVP status from list:"
msgstr ""

msgid "Public Attendee List Show Custom Questions Label"
msgstr ""

msgid "Show custom questions in list:"
msgstr ""

msgid "Available Custom Questions Label"
msgstr ""

msgid "Available custom questions"
msgstr ""

msgid "Custom Questions Displayed Label"
msgstr ""

msgid "Custom questions displayed"
msgstr ""

msgid "Add RSVP Pro Form Label"
msgstr ""

msgid "Add RSVP Pro Form"
msgstr ""

msgid "Insert RSVP Pro Form Label"
msgstr ""

msgid "Insert A RSVP Pro Form"
msgstr ""

msgid "Select Informtion to Display Label"
msgstr ""

msgid "Select information you want to display"
msgstr ""

msgid "RSVP Form Label"
msgstr ""

msgid "RSVP Form"
msgstr ""

msgid "Attendee List Label"
msgstr ""

msgid "Attendee List"
msgstr ""

msgid "Select Event Label"
msgstr ""

msgid "Select event"
msgstr ""

msgid "Inert Event Label"
msgstr ""

msgid "Insert Event"
msgstr ""

msgid "Cancel Label"
msgstr ""

msgid "Cancel"
msgstr ""

msgid "Reminders For Label"
msgstr ""

msgid "Reminders for"
msgstr ""

msgid "Add New Label"
msgstr ""

msgid "Add New"
msgstr ""

msgid "The Date Label"
msgstr ""

msgid "The date"
msgstr ""

msgid "Will Be Used For Reminders Calculation Label"
msgstr ""

msgid "will be used to calculate when the reminders are sent out."
msgstr ""

msgid "Date Retrieved From Label"
msgstr ""

msgid "This date was retrieved from the "
msgstr ""

msgid "Field Label"
msgstr ""

msgid "field."
msgstr ""

msgid "Add Reminder Label"
msgstr ""

msgid "Add Reminder"
msgstr ""

msgid "Edit Reminder Label"
msgstr ""

msgid "Edit Reminder"
msgstr ""

msgid "Go Back Label"
msgstr ""

msgid "Go Back"
msgstr ""

msgid "Reminder Name Label"
msgstr ""

msgid "Reminder Name"
msgstr ""

msgid "Reminder Name Description"
msgstr ""

msgid "A friendly name for the reminder that is only viewable from the admin area"
msgstr ""

msgid "Reminder Time Label"
msgstr ""

msgid "Reminder Time"
msgstr ""

msgid "Send Reminder Label"
msgstr ""

msgid "Send reminder"
msgstr ""

msgid "Before Label"
msgstr ""

msgid "before"
msgstr ""

msgid "Send Reminder On Label"
msgstr ""

msgid "Send Reminder On"
msgstr ""

msgid "Only Send Reminders to Selected Statuses Label"
msgstr ""

msgid "Only Send Reminders to Selected Statuses"
msgstr ""

msgid "Possible Statuses to Send Label"
msgstr ""

msgid "Possible Statuses To Send"
msgstr ""

msgid "Reminders Sent to Statuses Label"
msgstr ""

msgid "Statuses Reminders Will Be Sent To"
msgstr ""

msgid "Reminder Subject Label"
msgstr ""

msgid "Reminder Subject"
msgstr ""

msgid "Reminder Message Label"
msgstr ""

msgid "Reminder Message"
msgstr ""

msgid "Save Reminder Label"
msgstr ""

msgid "Save Reminder"
msgstr ""

msgid "Reminder Label"
msgstr ""

msgid "Reminder"
msgstr ""

msgid "Time Qualifier Label"
msgstr ""

msgid "Time Qualifier"
msgstr ""

msgid "Time Period Label"
msgstr ""

msgid "Time Period"
msgstr ""

msgid "Send Reminder On Specific Date Label"
msgstr ""

msgid "Send On Specific Date"
msgstr ""

msgid "Relevant RSVP Label"
msgstr ""

msgid "Relevant RSVP"
msgstr ""

msgid "RSVP Pro Event Responses Label"
msgstr ""

msgid "RSVP Pro Event Responses"
msgstr ""

msgid "Use A Button to Display Search Form Label"
msgstr ""

msgid "Use A Button to Display Attendee Search Form"
msgstr ""

msgid "Use A Button to Display Search Form Description"
msgstr ""

msgid ""
"This will surface a button for a user to click on before the attendee "
"search form is displayed."
msgstr ""

msgid "\"Find Attendees\" Button Label"
msgstr ""

msgid "\"Find Attendees\" Button"
msgstr ""

msgid "\"Find Attendees\" Button Description"
msgstr ""

msgid "Default text is: \"Find Attendees\""
msgstr ""

msgid "Automatically Create Attendee List Label"
msgstr ""

msgid "Automatically create post_type entry for main event attendee list"
msgstr ""

msgid "Automatically Create Attendee List Description"
msgstr ""

msgid ""
"If a \"page\" is found with the attendee list short code than a \"page\" "
"will not be created."
msgstr ""

msgid "Attendee List Text"
msgstr ""

msgid "Disable Comments Label"
msgstr ""

msgid "Disable Comments on Automatically Created Items"
msgstr ""

msgid "Disable Comments Description"
msgstr ""

msgid "This will turn off commenting on items automatically created for events"
msgstr ""

msgid "Global Attendee List Label"
msgstr ""

msgid "Global Attendee List"
msgstr ""

msgid "Enable Global Attendee List Label"
msgstr ""

msgid "Enable Global Attendee List"
msgstr ""

msgid "Global Attendee List Setting Description"
msgstr ""

msgid "This enables a global attendee list that will be shared with ALL events."
msgstr ""

msgid "Enable Attendee Changelog Label"
msgstr ""

msgid "Enable Attendee Changelogs"
msgstr ""

msgid "Attendee Changelog Setting Description"
msgstr ""

msgid ""
"This enables a feature which saves any changes an  attendee makes from the "
"front-end."
msgstr ""

msgid "Changes Table Header Label"
msgstr ""

msgid "Changes Date Table Header Label"
msgstr ""

msgid "Changed To Label"
msgstr ""

msgid "changed to"
msgstr ""

msgid "Select columns text"
msgstr ""

msgid "Check the below columns that you want in the exported file."
msgstr ""

msgid "Pre-fill URL label"
msgstr ""

msgid "Pre-fill URL"
msgstr ""

msgid "Allow Yes, Plus One Settings Label"
msgstr ""

msgid "Allow for a &quot;Yes, plus one&quot; response"
msgstr ""

msgid "Enable +1 Settings Description"
msgstr ""

msgid ""
"This surfaces an additional RSVP response for attendees to add a +1 for an "
"additional attendee without any information."
msgstr ""

msgid "Yes, Plus One Settings Label"
msgstr ""

msgid "RSVP yes, plus one"
msgstr ""

msgid "+1 Text Settings Description"
msgstr ""

msgid "Default is: &quot;Yes, +1 additional attendee&quot;"
msgstr ""

msgid "Save Message Label"
msgstr ""

msgid "Save Message to Log"
msgstr ""

msgid "Message Log Table Label"
msgstr ""

msgid "Message Log"
msgstr ""

msgid "Message Logs Table Label"
msgstr ""

msgid "Message Log Sent On Label"
msgstr ""

msgid "Sent On"
msgstr ""

msgid "Message Log Table Copy Header Label"
msgstr ""

msgid "Copy Message"
msgstr ""

msgid "Resend Message Label"
msgstr ""

msgid "Resend Message"
msgstr ""

msgid "Attendees Emailed in this Message Label"
msgstr ""

msgid "Attendees Emailed in this Message"
msgstr ""

msgid "Select All Label"
msgstr ""

msgid "Deselect All Label"
msgstr ""

msgid "Deselect All"
msgstr ""

msgid "Attendee List Columns Label"
msgstr ""

msgid "Attendee List Columns"
msgstr ""

msgid "Attendee List Columns Description"
msgstr ""

msgid ""
"This allows you to select which columns are displayed for this event's "
"attendee list in the admin area."
msgstr ""

msgid "Attendee Name Column Option Label"
msgstr ""

msgid "Attendee Name"
msgstr ""

msgid "RSVP Status Column Option Label"
msgstr ""

msgid "RSVP Date Column Option Label"
msgstr ""

msgid "Additional Attendee Column Option Label"
msgstr ""

msgid "Note Column Option Label"
msgstr ""

msgid "Associated Attendees Column Option Label"
msgstr ""

msgid "Email Column Option Label"
msgstr ""

msgid "Checked In Column Option Label"
msgstr ""

msgid "Passcode Column Option Label"
msgstr ""

msgid "Data Eraser Success Message"
msgstr ""

msgid "All RSVP Pro data erased for email submitted"
msgstr ""

msgid "RSVP Pro Friendly Label"
msgstr ""

msgid "RSVP Pro Plugin"
msgstr ""

msgid "Thank You Redirect Label"
msgstr ""

msgid "Thank you redirect"
msgstr ""

msgid "Thank You Redirect Description"
msgstr ""

msgid ""
"Specifies a URL to redirect to for the thank you instead of showing the "
"thank you text"
msgstr ""

msgid "Thank You Attendee Says &quot;No&quot; Redirect Label"
msgstr ""

msgid "No thank you redirect"
msgstr ""

msgid "No Thank You Redirect Description"
msgstr ""

msgid ""
"Specifies a URL to redirect to for the thank you when an attendee says "
"&quot;No&quot; instead of showing the thank you text"
msgstr ""

msgid "Show GDPR Question Label"
msgstr ""

msgid "Show GDPR Agreement Question"
msgstr ""

msgid "Show GDPR Question Description"
msgstr ""

msgid "Displays a required GDPR agreement question when people RSVP"
msgstr ""

msgid "Custom GDPR Question Label"
msgstr ""

msgid "Custom GDPR Question"
msgstr ""

msgid "Custom GDPR Question Description"
msgstr ""

msgid ""
"Default is: &quot;I agree to having this website store my submitted event "
"related information.&quot;"
msgstr ""

msgid "Hide Main RSVP Question Label"
msgstr ""

msgid "Hide the main RSVP question prompt"
msgstr ""

msgid "Hide Main RSVP Question Description"
msgstr ""

msgid ""
"Hides the main RSVP question prompt, the default question is &quot;So, how "
"about it?&quot;."
msgstr ""

msgid "Hide Welcome Text Label"
msgstr ""

msgid "Hide welcome text"
msgstr ""

msgid "Hide Welcome Text Description"
msgstr ""

msgid ""
"Hides the custom welcome text the defaults start with &quot;There are a few "
"more questions...&quot;"
msgstr ""

msgid "Require Unique Passcodes Label"
msgstr ""

msgid "Require Unique Passcodes"
msgstr ""

msgid "Requie Unique Passcodes Description"
msgstr ""

msgid ""
"This will require a unique passcode per-attendee when adding or editing an "
"attendee from the admin-side and front-end. This will not enforce unique "
"passcodes during import."
msgstr ""

msgid "Unique Passcode Javascript Message Label"
msgstr ""

msgid "Unique passcode validation message"
msgstr ""

msgid "Unique Passcode JavaScript Message Description"
msgstr ""

msgid "Default is: &quot;Passcode is already in use&quot;"
msgstr ""

msgid "Unique Email Javascript Message Label"
msgstr ""

msgid "Unique email validation message"
msgstr ""

msgid "Unique Email JavaScript Message Description"
msgstr ""

msgid "Default is: &quot;Email is already in use&quot;"
msgstr ""

msgid "Captcha Settings Header"
msgstr ""

msgid "CAPTCHA Settings"
msgstr ""

msgid "Enable ReCAPTCHA Settings Label"
msgstr ""

msgid "Enable ReCAPTCHA"
msgstr ""

msgid "Enable ReCAPTCHA Settings Description"
msgstr ""

msgid ""
"This will enable ReCAPTCHA on the RSVP form for both new and existing "
"attendees"
msgstr ""

msgid "ReCAPTCHA Site Key Settings Label"
msgstr ""

msgid "ReCAPTCHA Site Key"
msgstr ""

msgid "ReCAPTCHA Site Key Settings Description"
msgstr ""

msgid "Enter in the ReCAPTCHA Site Key Here"
msgstr ""

msgid "ReCAPTCHA Secret Key Settings Label"
msgstr ""

msgid "ReCAPTCHA Secret Key"
msgstr ""

msgid "ReCAPTCHA Secret Key Settings Description"
msgstr ""

msgid "Enter in the ReCAPTCHA Secret Key Here"
msgstr ""

msgid "Attendee List Page Size Settings Label"
msgstr ""

msgid "Number of Attendees Per-Page"
msgstr ""

msgid "Attendee List Page Size Settings Description"
msgstr ""

msgid "The default is &quot;100&quot; attendees per-page"
msgstr ""

msgid "Attendee List Page Size 50 Per-Page"
msgstr ""

msgid "Attendee List Page Size 100 Per-Page"
msgstr ""

msgid "Attendee List Page Size 250 Per-Page"
msgstr ""

msgid "Attendee List Page Size 500 Per-Page"
msgstr ""

msgid "Attendee List Page Size 1000 Per-Page"
msgstr ""

msgid "QR Code Message Generation Placeholder"
msgstr ""

msgid ""
"This places a QR code for the current event attendee combination to allow "
"for them to be checked in via a QR scanner."
msgstr ""

msgid "Attendee Field Import Label"
msgstr ""

msgid "Attendee Field"
msgstr ""

msgid "Excel Column Import Label"
msgstr ""

msgid "Excel Column"
msgstr ""

msgid "Import Custom Question Answers Label"
msgstr ""

msgid "If you have a lot of answers to add, put them below. One answer per-line."
msgstr ""

msgid "Display New Attendee Form First Label"
msgstr ""

msgid "Show New Attendee Form First"
msgstr ""

msgid "Display New Attendee Form First Description"
msgstr ""

msgid ""
"When this is enabled the new attendee form will be displayed first and a "
"link at the bottom will be displayed for returning attendees to edit their "
"registration."
msgstr ""

msgid "Find Attendee Link Text Settings Label"
msgstr ""

msgid "Find Attendees Link Text"
msgstr ""

msgid "Find Attendee Link Text Settings Description"
msgstr ""

msgid ""
"The text shown for the find attendee link when the new attendee form is "
"shown first, default is &quot;Modify Your Registration Here&quot;."
msgstr ""

msgid "Admin Email Notification Body Label"
msgstr ""

msgid "Email body for the admin notification email"
msgstr ""

msgid "Admin Email Notification Body Description"
msgstr ""

msgid "Replaces the message that gets sent to &quot;admins&quot; when someone RSVPs"
msgstr ""

msgid "Custom RSVP Form URL Label"
msgstr ""

msgid "Custom RSVP Form URL"
msgstr ""

msgid "Custom RSVP Form URL Description"
msgstr ""

msgid ""
"When specifying a custom RSVP form URL it is assumed that the corresponding "
"page has the correct RSVP Pro shortcode in place to handle the form "
"submission."
msgstr ""

msgid "Text for viewing a custom question file upload"
msgstr ""

msgid "View File"
msgstr ""

msgid "Text for deleting a file related to a custom question file upload"
msgstr ""

msgid "Delete File"
msgstr ""

msgid "Show profile picture on attendee list setting label"
msgstr ""

msgid "Show Profile Picture on Attendee List"
msgstr ""

msgid "Show profile picture on attendee list setting description"
msgstr ""

msgid ""
"This will try to retrieve the WordPress profile picture for the attendee "
"using the attendee's email address."
msgstr ""

msgid "Show profile picture on RSVP form setting label"
msgstr ""

msgid "Show Profile Picture on RSVP form"
msgstr ""

msgid "Show profile picture on RVSP form setting description"
msgstr ""

msgid ""
"Displays the attendee's WordPress profile picture next to the "
"&quot;welcome&quot; message of the RSVP form. This is based off the "
"attendee's email address."
msgstr ""

msgid "Number of attendees per-page on admin attendee list label"
msgstr ""

msgid "Number of attendees per-page on attendee list"
msgstr ""

msgid "Settings label for people to send to"
msgstr ""

msgid "Settings label for attendees being sent messages"
msgstr ""

msgid "Attendees Receiving Message"
msgstr ""

msgid "Settings label for always show add additional attendees "
msgstr ""

msgid "Always Show Add Additional Attendees"
msgstr ""

msgid "Settings description for always show add additional attendees"
msgstr ""

msgid ""
"This will always show the add additional button no matter what RSVP "
"response the main attendee has."
msgstr ""

msgid "Enable Payments Label"
msgstr ""

msgid "Enable Payments"
msgstr ""

msgid "Enable Payments Description"
msgstr ""

msgid "Allows an event and sub-events to receive payments."
msgstr ""

msgid "Ticket Price Label"
msgstr ""

msgid "Ticket Price"
msgstr ""

msgid "Ticket Price Description"
msgstr ""

msgid "Ticket price for the event"
msgstr ""

msgid "Stripe Settings Title"
msgstr ""

msgid "Stripe Settings"
msgstr ""

msgid "PayPal Settings Title"
msgstr ""

msgid "PayPal Settings"
msgstr ""

msgid "PayPal Email Settings Label"
msgstr ""

msgid "PayPal Email"
msgstr ""

msgid "PayPal Email Settings Description"
msgstr ""

msgid "Enter in Your PayPal Account's Email Address"
msgstr ""

msgid "PayPal API Credentials Header"
msgstr ""

msgid "PayPal API Credentials"
msgstr ""

msgid "Live Client ID Label"
msgstr ""

msgid "Live Client ID"
msgstr ""

msgid "Live Client ID Description"
msgstr ""

msgid "The live client ID."
msgstr ""

msgid "Live Client Secret Label"
msgstr ""

msgid "Live Client Secret"
msgstr ""

msgid "Live Client Secret Description"
msgstr ""

msgid "The live client secret."
msgstr ""

msgid "Sandbox Client ID Label"
msgstr ""

msgid "Sandbox Client ID"
msgstr ""

msgid "Sandbox Client ID Description"
msgstr ""

msgid "The sandbox client ID ."
msgstr ""

msgid "Sandbox Client Secret Label"
msgstr ""

msgid "Sandbox Client Secret"
msgstr ""

msgid "Sandbox Client Secret Description"
msgstr ""

msgid "The sandbox client secret."
msgstr ""

msgid "Test API Signature Label"
msgstr ""

msgid "Test API Signature"
msgstr ""

msgid "Test API Signature Description"
msgstr ""

msgid "The test API signature."
msgstr ""

msgid "Test Mode Label"
msgstr ""

msgid "Test Mode"
msgstr ""

msgid "Test Mode Description"
msgstr ""

msgid ""
"While in test mode no live transactions are processed. Test accounts needs "
"to be specified for your payment gateway"
msgstr ""

msgid "Attendee Event List Settings Title"
msgstr ""

msgid "Attendee Event List Settings"
msgstr ""

msgid "Attendee Event List Greeting Label"
msgstr ""

msgid "Attendee Event List Greeting"
msgstr ""

msgid "Attendee Event List Greeting Description"
msgstr ""

msgid ""
"Defaults to &quot;Enter in your email address to see all events you can "
"RSVP for.&quot;."
msgstr ""

msgid "Attendee Event List Link Text Label"
msgstr ""

msgid "Link Text"
msgstr ""

msgid "Attendee Event List Link Text Description"
msgstr ""

msgid "Defaults to &quot;RSVP for - %s&quot;"
msgstr ""

msgid "Currency Settings Label"
msgstr ""

msgid "Currency"
msgstr ""

msgid "Currency Settings Description"
msgstr ""

msgid "The currency for the tickets"
msgstr ""

msgid "Currency position settings label"
msgstr ""

msgid "Currency Position"
msgstr ""

msgid "Currency position settings description"
msgstr ""

msgid "The location of the currency sign"
msgstr ""

msgid "Thousands separator settings label"
msgstr ""

msgid "Thousands Separator"
msgstr ""

msgid "Thousands separator settings description"
msgstr ""

msgid "The character used for the thousands separator, default is &quot;,&quot;"
msgstr ""

msgid "Decimal separator settings label"
msgstr ""

msgid "Decimal Separator"
msgstr ""

msgid "Decimal separator settings description"
msgstr ""

msgid "The character used for the decimal separator, default is &quot;.&quot;"
msgstr ""

msgid "Currency position after label"
msgstr ""

msgid "After - 1$"
msgstr ""

msgid "Currency position before label"
msgstr ""

msgid "Before - $1"
msgstr ""

msgid "Settings Payment Message Label"
msgstr ""

msgid "Payment Message"
msgstr ""

msgid "Settings Payment Message Description"
msgstr ""

msgid "Defaults to &quot;To finish RSVP'ing please pay %s.&quot;"
msgstr ""

msgid "Select all link text"
msgstr ""

msgid "Deselect all link text"
msgstr ""

msgid "Setting Payment Success URL Label"
msgstr ""

msgid "Payment Success Page"
msgstr ""

msgid "Setting Payment Success URL Description"
msgstr ""

msgid ""
"The full-URL for the page/post that should be used when a payment is "
"successful. The shortcode [rsvp-pro-payment-success] must be on this page."
msgstr ""

msgid "Setting Payment Failure URL Label"
msgstr ""

msgid "Payment Failure Page"
msgstr ""

msgid "Setting Payment Failure URL Description"
msgstr ""

msgid ""
"The full-URL for the page/post that should be used when a payment is "
"unsuccessful. The shortcode [rsvp-pro-payment-failure] must be on this page."
msgstr ""

msgid "Transaction Description"
msgstr ""

msgid "Tickets for %s."
msgstr ""

msgid "Setting Payment Description Label"
msgstr ""

msgid "Payment Description"
msgstr ""

msgid "Setting Payment Description"
msgstr ""

msgid ""
"This is sent to the payment processor the default is &quot;Tickets for "
"%s&quot; where %s is the Event's name."
msgstr ""

msgid "Setting Full Name Search"
msgstr ""

msgid "Use full name for lookup"
msgstr ""

msgid "Setting Full Name Search Description"
msgstr ""

msgid ""
"This will place a full name search input box on the attendee look-up page. "
"During lookup it will search for the first and last name together."
msgstr ""

msgid "Settings Name Text Label"
msgstr ""

msgid "&quot;Name&quot; label:"
msgstr ""

msgid "Settings Name Text Description"
msgstr ""

msgid ""
"This text is used for the full name lookup front-end form input field. The "
"default is &quot;Name.&quot;"
msgstr ""

msgid "Alternate Passcode Setting Label"
msgstr ""

msgid "Alternate Passcode"
msgstr ""

msgid "Total Amount Label"
msgstr ""

msgid "Total Amount"
msgstr ""

msgid "QR Prefill Code Email Variable Label"
msgstr ""

msgid "QR code to automatically lookup an attendee."
msgstr ""

msgid "Show attendee list qr prefill code on public attendee list setting label."
msgstr ""

msgid "Show QR code to auto-lookup attendee"
msgstr ""

msgid ""
"The label shown on the event export form for people to select if they "
"should include attendee information."
msgstr ""

msgid "Include attendee information when exporting events."
msgstr ""

msgid "Admin attendee edit form payment transactions header"
msgstr ""

msgid "Payment Transactions"
msgstr ""

msgid "Custom question display other question setting label"
msgstr ""

msgid "Display &quot;other&quot; as last option for this question?"
msgstr ""

msgid "Custom question other question text setting label"
msgstr ""

msgid "&quot;Other&quot; text"
msgstr ""

msgid "Other question text setting description"
msgstr ""

msgid "Defaults to &quot;Other:&quot;"
msgstr ""

msgid "Separate each alternative name with a comma (i.e. bob,jane)"
msgstr ""

msgid "&laquo;"
msgstr ""

msgid "&raquo;"
msgstr ""

msgid "Required Fields"
msgstr ""

msgid "First name"
msgstr ""

msgid "Last name"
msgstr ""

msgid "Additional Attendee Fields"
msgstr ""

msgid "Email address"
msgstr ""

msgid "Salutation"
msgstr ""

msgid "Suffix"
msgstr ""

msgid "RSVP status"
msgstr ""

msgid "Custom message"
msgstr ""

msgid "Number of guests allowed per attendee"
msgstr ""

msgid "Primary attendee"
msgstr ""

msgid "Group ID"
msgstr ""

msgid "Number of guests allowed per attendee for event - "
msgstr ""

msgid "Access to "
msgstr ""

msgid "Value for "
msgstr ""

msgid "Custom Question Fields"
msgstr ""

msgid "Access to - "
msgstr ""

msgid "Sub-Event Access"
msgstr ""

msgid " Custom Question Fields"
msgstr ""

msgid "Open Message"
msgstr ""

msgid ""
"I am sorry but the ability to RSVP for our event won't open till "
"<strong>%s</strong>"
msgstr ""

msgid "Deadline Message"
msgstr ""

msgid "The deadline to RSVP for this event has passed."
msgstr ""

msgid "Welcome Message"
msgstr ""

msgid ""
"There are a few more questions we need to ask you if you could please fill "
"them out below to finish up the RSVP process."
msgstr ""

msgid "RSVP Only Once"
msgstr ""

msgid ""
"You have already RSVP'd for this event. Please contact us if you need to "
"modify your registration."
msgstr ""

msgid "Edit Greeting"
msgstr ""

msgid ""
"Hi %1$s %2$s it looks like you have already RSVP'd. Would you like to edit "
"your reservation?"
msgstr ""

msgid "Next"
msgstr ""

msgid "Waitlist"
msgstr ""

msgid "No Response"
msgstr ""

msgid "Maybe"
msgstr ""

msgid "Yes, Plus one"
msgstr ""

msgid "Note Message"
msgstr ""

msgid ""
"If you have any <strong style=\"color:red;\">food allergies</strong>, "
"please indicate what they are in the &quot;notes&quot; section below.  Or, "
"if you just want to send us a note, please feel free.  If you have any "
"questions, please send us an email."
msgstr ""

msgid "RSVP Question"
msgstr ""

msgid "So, how about it?"
msgstr ""

msgid "First Name"
msgstr ""

msgid "Last Name"
msgstr ""

msgid "Name Label"
msgstr ""

msgid "Name"
msgstr ""

msgid "Attendee Passcode Label"
msgstr ""

msgid "Attendee Passcode"
msgstr ""

msgid "Email Address Label"
msgstr ""

msgid "Email Address"
msgstr ""

msgid "Associated Attendee Label"
msgstr ""

msgid ""
"The following people are associated with you.  At this time you can RSVP "
"for them as well."
msgstr ""

msgid "Associated Attendee Greeting"
msgstr ""

msgid " Will %s be attending?"
msgstr ""

msgid "Associated Attendees Events Label"
msgstr ""

msgid "%s's events."
msgstr ""

msgid "Invite Message"
msgstr ""

msgid ""
"You currently can invite <span id=\"numAvailableToAdd\">%d</span> more "
"people."
msgstr ""

msgid "Add Additional Guests Button Label"
msgstr ""

msgid "Add Additional Guests"
msgstr ""

msgid "RSVP"
msgstr ""

msgid "RSVP For Message"
msgstr ""

msgid "RSVP for %s"
msgstr ""

msgid "RSVP Sub-Event Yes Label"
msgstr ""

msgid "Yes, I will attend %s"
msgstr ""

msgid "RSVP Sub-Event No Label"
msgstr ""

msgid "No, I will not be able to attend %s"
msgstr ""

msgid "RSVP Sub-Event Waitlist Label"
msgstr ""

msgid "Add me to the waitlist for even %s"
msgstr ""

msgid "RSVP Sub-Event Maybe Label"
msgstr ""

msgid "I might attend."
msgstr ""

msgid "Hi"
msgstr ""

msgid "First and Last Name Required Message"
msgstr ""

msgid "A first and last name must be specified"
msgstr ""

msgid "Multiple People Found Message"
msgstr ""

msgid "we found multiple people with that name, please select your record"
msgstr ""

msgid "Welcome Back Message"
msgstr ""

msgid "Welcome %1$s %2$s!"
msgstr ""

msgid "Fuzzy Match Message"
msgstr ""

msgid "We could not find an exact match but could any of the below entries be you?"
msgstr ""

msgid "Unable to Find Message"
msgstr ""

msgid "We were unable to find anyone with a name of %1$s %2$s"
msgstr ""

msgid "Unable to Find Passcode Message"
msgstr ""

msgid "We were unable to find anyone with that passcode"
msgstr ""

msgid "Add Calendar Label"
msgstr ""

msgid "Add to your calendar."
msgstr ""

msgid "Add gCalendar Label"
msgstr ""

msgid "Add to your Google calendar"
msgstr ""

msgid "Thank You text"
msgstr ""

msgid "Thank you"
msgstr ""

msgid "For RSVP'ing"
msgstr ""

msgid " for RSVPing."
msgstr ""

msgid "Thank You Associated for RSVP'ing"
msgstr ""

msgid " You have also RSVP'd for - "
msgstr ""

msgid "Thank You To Modify Message"
msgstr ""

msgid ""
"To modify your RSVP just come back to this page and enter in your first and "
"last name."
msgstr ""

msgid "Thank You Password to Modify Message"
msgstr ""

msgid "You will also need to know your password which is <strong>%s</strong>"
msgstr ""

msgid "Please Enter First and Last Name Message"
msgstr ""

msgid "Please enter your first and last name to RSVP."
msgstr ""

msgid "Modify Your Registration Message"
msgstr ""

msgid "Need to modify your registration? Start with the below form."
msgstr ""

msgid "Find Me Label"
msgstr ""

msgid "Find me!"
msgstr ""

msgid "Maximum Limit Message"
msgstr ""

msgid "The maximum limit of %d has been reached for this event."
msgstr ""

msgid "Waitlist Available Message"
msgstr ""

msgid "This event has a waitlist available."
msgstr ""

msgid "RSVP Admin Email Subject"
msgstr ""

msgid "New RSVP Submission"
msgstr ""

msgid "RSVP Email Notification Subject"
msgstr ""

msgid "RSVP Confirmation"
msgstr ""

msgid "RSVP Waitlist Notification Email Body"
msgstr ""

msgid "Your RSVP status has changed from \"Waitlisted\" to \"Yes\" for event %s."
msgstr ""

msgid "RSVP Waitlist Notification Email Subject"
msgstr ""

msgid "RSVP Status Change for "
msgstr ""

msgid "Main RSVP Yes Label"
msgstr ""

msgid "Yes, I will attend."
msgstr ""

msgid "Main RSVP No Label"
msgstr ""

msgid "No, I will not be able to attend."
msgstr ""

msgid "Main RSVP Waitlist Label"
msgstr ""

msgid "The event is full but we can add you to the waitlist."
msgstr ""

msgid "Main RSVP Maybe Label"
msgstr ""

msgid "Main RSVP No Response Label"
msgstr ""

msgid "Not Found Add Yourself Message"
msgstr ""

msgid "Maybe you aren't on the invitee list yet. Add yourself now."
msgstr ""

msgid "New Attendee Button"
msgstr ""

msgid "New Attendee Registration"
msgstr ""

msgid "First Name JavaScript Message"
msgstr ""

msgid "Please enter a first name"
msgstr ""

msgid "Last Name JavaScript Message"
msgstr ""

msgid "Please enter a last name"
msgstr ""

msgid "Note JavaScript Message"
msgstr ""

msgid ""
"If you are adding additional RSVPs please enter your email address in case "
"we have questions"
msgstr ""

msgid "Email JavaScript Message"
msgstr ""

msgid "Please enter an email address"
msgstr ""

msgid "GDPR JavaScript Message"
msgstr ""

msgid "This field is required"
msgstr ""

msgid "Unique Passcode JavaScript Message"
msgstr ""

msgid "Passcode is already in use"
msgstr ""

msgid "Unique Email JavaScript Message"
msgstr ""

msgid "Email is already in use"
msgstr ""

msgid "Options Label"
msgstr ""

msgid "options."
msgstr ""

msgid "Check-In Label"
msgstr ""

msgid "Check-In"
msgstr ""

msgid "Already Checked In Label"
msgstr ""

msgid "Already checked in"
msgstr ""

msgid "RSVP Count Label"
msgstr ""

msgid "RSVP Count"
msgstr ""

msgid "RSVP Pro Event List Header"
msgstr ""

msgid "RSVP Pro Event List"
msgstr ""

msgid "Title Label"
msgstr ""

msgid "Title"
msgstr ""

msgid "Remove Guest Label"
msgstr ""

msgid "Remove Guest"
msgstr ""

msgid "Additional Attendee Greeting Text"
msgstr ""

msgid "Will this person be attending?"
msgstr ""

msgid "Additional Attendee Max Alert Text"
msgstr ""

msgid "You have already added %d additional rsvps you can add no more."
msgstr ""

msgid "Search Attendee List Text"
msgstr ""

msgid "Search Attendee List"
msgstr ""

msgid "Export Attendee List Button Text"
msgstr ""

msgid "Export Attendee List"
msgstr ""

msgid "RSVP Status Label"
msgstr ""

msgid "Change RSVP Status Label"
msgstr ""

msgid "Change RSVP Status"
msgstr ""

msgid "Associated Attendees Label"
msgstr ""

msgid "Change Status To Label"
msgstr ""

msgid "Change status to: "
msgstr ""

msgid "Submit Label"
msgstr ""

msgid "Submit"
msgstr ""

msgid "Event Date Label"
msgstr ""

msgid "Event Date"
msgstr ""

msgid "Event Name Label"
msgstr ""

msgid "Event Location Label"
msgstr ""

msgid "Event Location"
msgstr ""

msgid "RSVP Now Label"
msgstr ""

msgid "RSVP Now"
msgstr ""

msgid "Find Attendees Button Label"
msgstr ""

msgid "Find Attendees"
msgstr ""

msgid "+1 Label"
msgstr ""

msgid "Yes, +1 additional attendee"
msgstr ""

msgid "GDPR Question"
msgstr ""

msgid "I agree to having this website store my submitted event related information."
msgstr ""

msgid "Modify Registration Link Text"
msgstr ""

msgid "Modify Your Registration Here"
msgstr ""

msgid "Attendee Event List Lookup Greeting Text"
msgstr ""

msgid "Enter in your email address to see all events you can RSVP for."
msgstr ""

msgid "Attendee Event List Unable to Find Message"
msgstr ""

msgid "We are unable to find this attendee."
msgstr ""

msgid "Attendee Event List Rsvp Link Text"
msgstr ""

msgid "RSVP for - %s"
msgstr ""

msgid "Price Total Label"
msgstr ""

msgid "Total:"
msgstr ""

msgid "CAPTCHA validation message"
msgstr ""

msgid "CAPTCHA validation failed"
msgstr ""

msgid "Payment message"
msgstr ""

msgid "To finish RSVP'ing please pay %s."
msgstr ""

msgid "Payment success page invalid message"
msgstr ""

msgid "The required information for this page was not submitted."
msgstr ""

msgid "Payment success page invalid payment ID"
msgstr ""

msgid "The payment ID specified is not valid."
msgstr ""

msgid "Message displayed when payment success is received."
msgstr ""

msgid "Your payment has been successfully recorded. Thank you!"
msgstr ""

msgid "Payment page cancelling message."
msgstr ""

msgid "You have RSVP'd but have not finished paying for the event."
msgstr ""

msgid "Attendee list QR Code auto lookup"
msgstr ""

msgid "Auto-lookup QR Code"
msgstr ""

msgid "Other custom question default answer"
msgstr ""

msgid "Other"
msgstr ""

msgid " RSVP Status"
msgstr ""

msgid "Custom Question Answers"
msgstr ""

msgid "Hello"
msgstr ""

msgid "has submitted their RSVP"
msgstr ""

msgid "Attendee is allready checked in."
msgstr ""

msgid "Attendee checked in."
msgstr ""

msgid "Unable to find attendee!"
msgstr ""

msgid "There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

msgid "You do not have permission to install plugin updates"
msgstr ""

msgid "Error"
msgstr ""

msgid "Add new"
msgstr ""

msgid "Available people"
msgstr ""

msgid "People that have access"
msgstr ""

msgid "Events"
msgstr ""

msgid "RSVP Pro Plugin License Options"
msgstr ""

msgid "License Key"
msgstr ""

msgid "This field is required."
msgstr ""

msgid "Please enter a valid email address."
msgstr ""

msgid ""
"All information entered either from an attendee or a WordPress admin for "
"RSVP \r\n"
"\t\t\tPro events are never sent to external sites. The data stays in "
"database tables \r\n"
"\t\t\ton the WordPress instance."
msgstr ""

msgid "Choose your Event"
msgstr ""

msgid "RSVP Pro"
msgstr ""

msgid "https://rsvpproplugin.com"
msgstr ""

msgid "This plugin allows guests to RSVP to an event."
msgstr ""

msgid "WPChill"
msgstr ""

msgid "https://wpchill.com/"
msgstr ""

msgctxt "paging"
msgid "%1$s of %2$s"
msgstr ""